# Revert a deployment Revert a deployment. Endpoint: POST /deployment-manager/deployments/{migrationId}/revert Version: 2026-02-20 Security: bearerAuth ## Header parameters: - `Zuora-Entity-Ids` (string) An entity ID. If you have Zuora Multi-entity enabled and the OAuth token is valid for more than one entity, you must use this header to specify which entity to perform the operation in. If the OAuth token is only valid for a single entity, or you do not have Zuora Multi-entity enabled, you do not need to set this header. ## Path parameters: - `migrationId` (string, required) The unique ID of a migration. ## Response 200 fields (application/json): - `id` (string) ID of the Deployment Manager migration process. - `name` (string) Name of the Deployment Manager migration process. - `description` (string) Description of the Deployment Manager migration process. - `sourceTenantName` (string) Name of the source Tenant. - `sourceTenantDescription` (string) Description of the source Tenant. - `status` (string) Status of the Deployment Manager migration process. Enum: "DEPLOYING", "REVERTING", "PARTIALLY-REVERTED", "FAILED", "ROLLBACK-FAILED", "REVERTED", "COMPARING", "SUBMITTED", "SKIPPED", "IDENTICAL", "COMPARE-DONE", "COMPARE-FAILED", "CANCELLED" - `startTime` (string) start timestamp of the Deployment Manager migration process. - `endTime` (string) end timestamp of the Deployment Manager migration process. - `migratedBy` (string) User who initiated the Deployment Manager migration process. - `type` (string) Type of the Deployment Manager migration process. - `environment` (string) Environment of the Deployment Manager migration process. - `emailIds` (string) emailIds notified of the Deployment Manager migration process. - `productCatalog` (boolean) Boolean flag specifies if the migration process includes product catalog module. - `errors` (string) Errors of the Deployment Manager migration process.